Loading...
Searching...
No Matches
field_seq_visu_gnuplot_internal.h

Go to the source code of this file.

## Classes

struct | bound_type< T >

## Namespaces

namespace | rheolef
| This file is part of Rheolef.

## Functions

template<class T>
odiststream & | visu_gnuplot (odiststream &ops, const geo_basic< T, sequential > &omega)
template<class T>
void | put (std::ostream &gdat, const geo_basic< T, sequential > &omega, const geo_element &K, const field_basic< T, sequential > &uh, const fem_on_pointset< T > &fops, size_t my_order, bound_type< T > &bbox)